[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Unicode-2 version number

From: Stefan Monnier
Subject: Re: Unicode-2 version number
Date: Fri, 12 Oct 2007 11:36:24 -0400
User-agent: Gnus/5.11 (Gnus v5.11) Emacs/23.0.50 (gnu/linux)

>>> The version of the unicode-2 branch has changed to 23.0.50,
>>> identical with the trunk. Now it is no longer (at least not easily)
>>> possible to have both installed in parallel.

>> Don't worry, AFAIK you can't compile this branch right now anyway.

> For sure the goal is that it can be compiled at some point? ;-)
> And then a different version number (like 23.0.52) would come in
> handy.

In the patch I've been working on to resolve the merge, one of the conflicts
is the version number and I resolved it by setting it arbitrarily at


reply via email to

[Prev in Thread] Current Thread [Next in Thread]